Sat, 06 Jun 2020 05:51:37 UTC

Information for RPM dlm-devel-4.0.9-3.el8.i686.rpm

ID78266
Namedlm-devel
Version4.0.9
Release3.el8
Epoch
Archi686
SummaryDevelopment files for dlm
DescriptionThe dlm-devel package contains libraries and header files for developing applications that use dlm.
Build Time2019-11-08 16:59:46 GMT
Size16888
b50f53102c9ca70e36bf5452c353e525
LicenseGPLv2 and GPLv2+ and LGPLv2+
Buildrootdist-c8-build-25969-2171
Provides
dlm-devel = 4.0.9-3.el8
dlm-devel(x86-32) = 4.0.9-3.el8
pkgconfig(libdlm) = 4.0.0
pkgconfig(libdlm_lt) = 4.0.0
pkgconfig(libdlmcontrol) = 4.0.0
Obsoletes No Obsoletes
Conflicts
clusterlib-devel
Requires
/usr/bin/pkg-config
dlm-lib = 4.0.9-3.el8
libdlm.so.3
libdlm_lt.so.3
libdlmcontrol.so.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/libdlm.h7624
/usr/include/libdlmcontrol.h5513
/usr/lib/libdlm.so13
/usr/lib/libdlm_lt.so16
/usr/lib/libdlmcontrol.so20
/usr/lib/pkgconfig/libdlm.pc198
/usr/lib/pkgconfig/libdlm_lt.pc198
/usr/lib/pkgconfig/libdlmcontrol.pc209
Component of
1 through 3 of 3
Buildroot descending sort Created State
dist-c8-stream-build-36442-5958 2020-04-24 16:53:35 expired
dist-c8-build-31635-3475 2020-01-03 18:37:30 expired
dist-c8-build-31119-3352 2019-12-13 16:43:04 expired